/** Style SASS file Author : G. R. Hasaruwan */
/** Style SASS file Author : G. R. Hasaruwan */
/** Style SASS file Author : G. R. Hasaruwan */
/**
 * Style SASS file
 * Author : G. R. Hasaruwan
**/
@font-face { font-family: 'Nexa_bold'; src: url("../fonts/Nexa_bold.eot"); src: url("../fonts/Nexa_bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Nexa_bold.woff2") format("woff2"), url("../fonts/Nexa_bold.woff") format("woff"), url("../fonts/Nexa_bold.ttf") format("truetype"); font-weight: normal; font-style: normal; }

@font-face { font-family: 'Nexa_regular'; src: url("../fonts/Nexa_regular.eot"); src: url("../fonts/Nexa_regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Nexa_regular.woff2") format("woff2"), url("../fonts/Nexa_regular.woff") format("woff"), url("../fonts/Nexa_regular.ttf") format("truetype"); font-weight: normal; font-style: normal; }

body { font-family: Nexa_regular; }

.no-padding { padding-left: 0; padding-right: 0; }

.no-left-padding { padding-left: 0; }

.no-right-padding { padding-right: 0; }

hr { border-color: #c8c8c8; border-style: dashed; }

.carousel { max-width: 1920px; margin: 0 auto; }

.carousel .carousel-control { background: none; }

.carousel .carousel-control .glyphicon-chevron-left { background-image: url("../img/arrow_left.png"); background-repeat: no-repeat; height: 34px; width: 20px; }

.carousel .carousel-control .glyphicon-chevron-left:before { content: none; }

.carousel .carousel-control .glyphicon-chevron-right { background-image: url("../img/arrow_right.png"); background-repeat: no-repeat; height: 34px; width: 20px; }

.carousel .carousel-control .glyphicon-chevron-right:before { content: none; }

.header-wrapper { background-repeat: no-repeat; background-position: top center; background-color: #f5f4e9; }

.header-wrapper .logo-wrapper { height: auto; text-align: center; }

.header-wrapper .logo-wrapper .logo .logo-box { width: 260px; margin: 0 auto; }

.footer-wrapper { background-color: #000000; }

.footer-wrapper .footer-block { text-align: center; padding: 20px 0; color: #ffffff; }

.footer-wrapper .footer-block p { margin: 0; }

/* Large Devices, Wide Screens */
/* Medium Devices, Desktops */
@media (max-width: 768px) { .header-wrapper .logo-wrapper .logo img { margin: 0 auto; display: block; } }

@media (max-width: 991px) { .site-logo-image { height: 50px; margin: 15px 0; }
  .header-wrapper .logo-wrapper .logo .logo-box { padding: 0; }
  .header-wrapper .logo-wrapper .logo .logo-box img { width: 100px; } }

@media (min-width: 992px) { .site-logo-image { height: 70px; margin: 25px 0; }
  .header-wrapper .logo-wrapper .logo .logo-box { padding: 28px; }
  .header-wrapper .logo-wrapper .logo .logo-box img { width: 200px; } }

/* Hook for Fade effect to */
.carousel-fade .carousel-inner .item { opacity: 0; transition-property: opacity; }

.carousel-fade .carousel-inner .active { opacity: 1; }

.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { left: 0; opacity: 0; z-index: 1; }

.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right { opacity: 1; }

.carousel-fade .carousel-control { z-index: 2; }

@media all and (transform-3d), (-webkit-transform-3d) { .carousel-fade .carousel-inner > .item.next, .carousel-fade .carousel-inner > .item.active.right { opacity: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
  .carousel-fade .carousel-inner > .item.prev, .carousel-fade .carousel-inner > .item.active.left { opacity: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
  .carousel-fade .carousel-inner > .item.next.left, .carousel-fade .carousel-inner > .item.prev.right, .carousel-fade .carousel-inner > .item.active { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); } }

/** Style SASS file Author : G. R. Hasaruwan */
form { margin-bottom: 0; }

textarea { max-width: 100%; }

.field .required-star { color: #E7505A; }

.field .form-text { margin-bottom: 5px; line-height: 18px; font-size: 15px; }

.field label { color: #848484; }

.field .form-set .social-icon { height: 30px; width: 30px; background-image: url("../img/social_icons.png"); display: inline-block; background-size: 30px; vertical-align: middle; }

.field .form-set .social-icon.facebook { background-position: 0 0; }

.field .form-set .social-icon.skype { background-position: 0 -30px; }

.field .form-set .social-icon.linkedin { background-position: 0 -60px; }

.field .form-set .social-icon.instagram { background-position: 0 -90px; }

.field .form-set .social-icon.twitter { background-position: 0 -120px; }

.field .form-group .form-control { border-radius: 0; box-shadow: inset 0 0px 6px rgba(0, 0, 0, 0.1); }

.field .form-group.other-time-input, .field .form-group.website-url, .field .form-group.reason-input { display: inline-block; }

.field .form-check.form-check-inline { display: inline-block; margin-right: 10px; }

.field .form-check .form-check-label .form-check-input { margin-right: 5px; }

.field .input-field { font-size: 16px; padding: 3px 0 8px 0; display: block; width: 100%; border: none; border-bottom: 1px solid #6f6f6f; }

.field .input-field:focus { outline: none; border-bottom: 1px solid #32c5d2; }

.field .error-msg { display: none; width: 100%; color: #df0000; background-color: #ffe9e9; padding-left: 5px; font-size: 13px; }

.field input:disabled { opacity: 0.2; }

.date-of-birth-input label { display: block; }

.date-of-birth-input input { width: 28%; margin-right: 15px; display: inline-block; }

@media (max-width: 767px) { .form-group { margin-bottom: 15px; }
  .error-msg { margin-top: -15px; margin-bottom: 20px; }
  .field.fields-set-7, .field.fields-set-9, .field.fields-set-10 { margin-bottom: 20px; }
  .field.fields-set-6 .error-msg, .field.fields-set-13 .error-msg { margin-bottom: 25px; }
  .date-of-birth-input input { width: 28%; margin-right: 13px; display: inline-block; } }

@media (min-width: 768px) { .form-group { margin-bottom: 0; }
  .field { margin-bottom: 15px; }
  .field.fields-set-6, .field.fields-set-7, .field.fields-set-9, .field.fields-set-10 { margin-bottom: 20px; } }

.radio-buttons, .check-boxes { display: inline-block; margin-right: 15px; padding-left: 0; cursor: pointer; margin-bottom: 0; vertical-align: middle; position: relative; }

.radio-buttons label, .check-boxes label { font-size: 18px; color: #6c6c6c; text-align: left; margin: 10px 0 20px 0; padding: 0; width: 100%; }

.radio-buttons input[type=radio], .radio-buttons input[type=checkbox], .check-boxes input[type=radio], .check-boxes input[type=checkbox] { opacity: 0; height: 1px; width: 1px; margin-left: 0; margin-top: 0; position: absolute; }

.radio-buttons input[type=radio] + strong, .radio-buttons input[type=checkbox] + strong, .check-boxes input[type=radio] + strong, .check-boxes input[type=checkbox] + strong { background-image: url(/registration/img/sprite.png); background-repeat: no-repeat; background-size: 94px 22px; cursor: pointer; display: inline-block; height: 22px; pointer-events: none; width: 23px; vertical-align: middle; margin-right: 5px; }

.radio-buttons p, .check-boxes p { display: inline-block; margin: 0; padding: 0; vertical-align: middle; font-family: Nexa_regular; text-align: left; font-weight: bold; }

.radio-buttons { margin-bottom: 5px; }

.radio-buttons input[type=radio] + strong { background-position: -47px 0 !important; }

.radio-buttons input[type=radio]:checked + strong { background-position: -71px 0 !important; }

.check-boxes { margin-bottom: 5px; }

.check-boxes input[type=checkbox] + strong { background-position: 0 0 !important; }

.check-boxes input[type=checkbox]:checked + strong { background-position: -24px 0 !important; }

/** Style SASS file Author : G. R. Hasaruwan */
button { text-transform: uppercase; color: #ffffff; border-radius: 2px; padding: 0 18px; border: none; }

button:hover, button:focus { background-color: #16620e; }

/** Style SASS file Author : G. R. Hasaruwan */
.our-assets-wrapper { background-color: #f5f4e9; }

.submit-button-wrapper { background-color: #f5f4e9; padding: 50px 0; }

.submit-button-wrapper .button-wrapper { text-align: center; }

.submit-button-wrapper .button-wrapper .submit-button { color: #ffffff; background-color: #299aa5; border-color: #32c5d2; border-radius: 0; font-family: Nexa_bold; padding: 13px 20px; }

.submit-button-wrapper .button-wrapper .submit-button:hover { background-color: #26a1ab; }

.submit-button-wrapper .button-wrapper .submit-button:focus { outline: none; }

.content-wrapper { padding: 50px 0 20px; }

.content-wrapper .title-wrapper { text-align: center; margin: 0 0 30px; }

.content-wrapper .title-wrapper .title-text { font-family: Nexa_bold; color: #363636; margin: 0; padding: 10px 30px; border-bottom: 2px solid #cccccc; display: inline-block; }

.content-wrapper .pictos { text-align: center; margin-bottom: 30px; height: 300px; }

.content-wrapper .pictos .picto-image { height: 180px; }

.content-wrapper .pictos .picto-info { font-family: Nexa_bold; font-size: 16px; margin: 15px 0; }

.success-text { font-family: Nexa_bold; color: #07670a; font-size: 30px; }
